body {
font-family: verdana, arial, geneva, helvetica, tahoma, ms sans serif; COLOR: #C2C9C9;
scrollbar-face-color: #006400;
scrollbar-shadow-color: #0B06AC3;
scrollbar-highlight-color: #FFFF20;
scrollbar-3dlight-color: #FFFFFF;
scrollbar-darkshadow-color: #006400;
scrollbar-track-color: #2D9932;
scrollbar-arrow-color: #57AEEE;
}
#TStyle {MARGIN: 0pt; TEXT-ALIGN: left}

#txt1 {font-size: 24px; font-weight: bold; color: #FFFF20; FONT-FAMILY: Times New Roman, Arial Cyr,Helvetica;}
#txt2 {font-size: 20px; font-weight: bold; color: #FFFFFF; FONT-FAMILY: Times New Roman, Arial Cyr,Helvetica;}
#txt3 {font-size: 14px; font-weight: bold; color: #ACD9DB; FONT-FAMILY: Times New Roman, Arial Cyr,Helvetica;}
#txt4 {font-size: 14px; font-weight: bold; color: #FFFFFF; FONT-FAMILY: Times New Roman, Arial Cyr,Helvetica;}
#txt5 {font-size: 14px; font-weight: bold; color: #FFFF20; FONT-FAMILY: Times New Roman, Arial Cyr,Helvetica;}
#txt6 {font-size: 14px; font-weight: bold; color: #86FC54; FONT-FAMILY: Times New Roman, Arial Cyr,Helvetica;}
#txt8 {font-size: 16px; font-weight: bold; color: #FFFFFF; FONT-FAMILY: Times New Roman, Arial Cyr,Helvetica;}
#txt11 {font-size: 36px; font-weight: bold; color: #FFFF20; FONT-FAMILY: Times New Roman, Arial Cyr,Helvetica;}
#txt12 {font-size: 22px; font-weight: bold; color: #3EFFFF; FONT-FAMILY: Times New Roman, Arial Cyr,Helvetica;}
#txt13 {font-size: 24px; font-weight: bold; color: #3EFFFF; FONT-FAMILY: Times New Roman, Arial Cyr,Helvetica;}
#txt14 {font-size: 24px; font-weight: bold; color: #AAF777; FONT-FAMILY: Times New Roman, Arial Cyr,Helvetica;}
/* Body */
#tx_6  {font-size: 18px; font-weight: bold;   color: #DB4BEB; FONT-FAMILY: Times New Roman, Arial Cyr,Helvetica;}
#tx_9  {font-size: 14px; font-weight: normal; color: #38355E; FONT-FAMILY: Times New Roman, Arial Cyr,Helvetica;}
#tx_10 {font-size: 16px; font-weight: bold;   color: #00AA00; FONT-FAMILY: Times New Roman, Arial Cyr,Helvetica;}

A:link    {text-decoration: none; font-size: 14px; font-weight: bold; COLOR: #FFFF20; FONT-FAMILY: Times New Roman, Arial Cyr,Helvetica;}
A:visited {text-decoration: none; FONT-SIZE: 14px; font-weight: bold; COLOR: #FFFF20; FONT-FAMILY: Times New Roman, Arial Cyr,Helvetica;}
A:hover   {text-decoration: none; FONT-SIZE: 14px; font-weight: bold; COLOR: red; FONT-FAMILY: Times New Roman, Arial Cyr,Helvetica;}

A.c0:link    {text-decoration: none; font-size: 16px; font-weight: bold; COLOR: #D0EFF0; FONT-FAMILY: Times New Roman, Arial Cyr;}
A.c0:visited {text-decoration: none; FONT-SIZE: 16px; font-weight: bold; COLOR: #D0EFF0; FONT-FAMILY: Times New Roman, Arial Cyr;}
A.c0:hover   {text-decoration: none; FONT-SIZE: 16px; font-weight: bold; COLOR: #FFFF20; FONT-FAMILY: Times New Roman, Arial Cyr;}

A.c1:link    {text-decoration: none; font-size: 14px; font-weight: bold; COLOR: #D0EFF0; FONT-FAMILY: Times New Roman, Arial Cyr;}
A.c1:visited {text-decoration: none; FONT-SIZE: 14px; font-weight: bold; COLOR: #D0EFF0; FONT-FAMILY: Times New Roman, Arial Cyr;}
A.c1:hover   {text-decoration: none; FONT-SIZE: 14px; font-weight: bold; COLOR: #FFFF20; FONT-FAMILY: Times New Roman, Arial Cyr;}

A.c2:link    {text-decoration: none; font-size: 24px; font-weight: bold; COLOR: #FFFF20; FONT-FAMILY: Times New Roman, Arial Cyr;}
A.c2:visited {text-decoration: none; FONT-SIZE: 24px; font-weight: bold; COLOR: #FFFF20; FONT-FAMILY: Times New Roman, Arial Cyr;}
A.c2:hover   {text-decoration: none; FONT-SIZE: 24px; font-weight: bold; COLOR: red; FONT-FAMILY: Times New Roman, Arial Cyr;}

A.c3:link    {text-decoration: none; font-size: 14px; font-weight: bold; COLOR: #F75202; FONT-FAMILY: Times New Roman, Arial Cyr;}
A.c3:visited {text-decoration: none; FONT-SIZE: 14px; font-weight: bold; COLOR: #F75202; FONT-FAMILY: Times New Roman, Arial Cyr;}
A.c3:hover   {text-decoration: none; FONT-SIZE: 14px; font-weight: bold; COLOR: red; FONT-FAMILY: Times New Roman, Arial Cyr;}

A.c4:link    {text-decoration: none; font-style: italic; font-size: 24px; font-weight: bold; COLOR: #FFFF20; FONT-FAMILY: Times New Roman, Arial Cyr;}
A.c4:visited {text-decoration: none; font-style: italic; FONT-SIZE: 24px; font-weight: bold; COLOR: #FFFF20; FONT-FAMILY: Times New Roman, Arial Cyr;}
A.c4:hover   {text-decoration: none; font-style: italic; FONT-SIZE: 24px; font-weight: bold; COLOR: red; FONT-FAMILY: Times New Roman, Arial Cyr;}

A.c5:link    {text-decoration: none; font-size: 14px; font-weight: bold; COLOR: #86FC54; FONT-FAMILY: Times New Roman, Arial Cyr;}
A.c5:visited {text-decoration: none; FONT-SIZE: 14px; font-weight: bold; COLOR: #86FC54; FONT-FAMILY: Times New Roman, Arial Cyr;}
A.c5:hover   {text-decoration: none; FONT-SIZE: 14px; font-weight: bold; COLOR: #3EFFFF; FONT-FAMILY: Times New Roman, Arial Cyr;}

A.c6:link    {font-size: 15px; font-weight: bold; COLOR: #45FA69; FONT-FAMILY: Times New Roman, Arial Cyr;}
A.c6:visited {FONT-SIZE: 15px; font-weight: bold; COLOR: #45FA69; FONT-FAMILY: Times New Roman, Arial Cyr;}
A.c6:hover   {FONT-SIZE: 15px; font-weight: bold; COLOR: #82FFFF; FONT-FAMILY: Times New Roman, Arial Cyr;}